/* http://meyerweb.com/eric/tools/css/reset/
   v2.0-modified | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* make sure to set some focus styles for accessibility */
:focus {
    outline: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
    -webkit-appearance: none;
    -moz-appearance: none;
}

input[type=search] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}

/**
 * Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    max-width: 100%;
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
    display: none;
    height: 0;
}

/**
 * Address styling not present in IE 7/8/9, Firefox 3, and Safari 4.
 * Known issue: no IE 6 support.
 */

[hidden] {
    display: none;
}

/**
 * 1. Correct text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */

html {
    font-size: 100%; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
}

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */

a:focus {
    outline: thin dotted;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */

a:active,
a:hover {
    outline: 0;
}

/**
 * 1. Remove border when inside `a` element in IE 6/7/8/9 and Firefox 3.
 * 2. Improve image quality when scaled in IE 7.
 */

img {
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
}

/**
 * Address margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
 */

figure {
    margin: 0;
}

/**
 * Correct margin displayed oddly in IE 6/7.
 */

form {
    margin: 0;
}

/**
 * Define consistent border, margin, and padding.
 */

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct color not being inherited in IE 6/7/8/9.
 * 2. Correct text not wrapping in Firefox 3.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */

legend {
    border: 0; /* 1 */
    padding: 0;
    white-space: normal; /* 2 */
    *margin-left: -7px; /* 3 */
}

/**
 * 1. Correct font size not being inherited in all browsers.
 * 2. Address margins set differently in IE 6/7, Firefox 3+, Safari 5,
 *    and Chrome.
 * 3. Improve appearance and consistency in all browsers.
 */

button,
input,
select,
textarea {
    font-size: 100%; /* 1 */
    margin: 0; /* 2 */
    vertical-align: baseline; /* 3 */
    *vertical-align: middle; /* 3 */
}

/**
 * Address Firefox 3+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

button,
input {
    line-height: normal;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 6+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */

button,
select {
    text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */

button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button; /* 2 */
    cursor: pointer; /* 3 */
    *overflow: visible;  /* 4 */
}

/**
 * Re-set default cursor for disabled elements.
 */

button[disabled],
html input[disabled] {
    cursor: default;
}

/**
 * 1. Address box sizing set to content-box in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 * 3. Remove excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
    *height: 13px; /* 3 */
    *width: 13px; /* 3 */
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

/**
 * Remove inner padding and border in Firefox 3+.
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/**
 * 1. Remove default vertical scrollbar in IE 6/7/8/9.
 * 2. Improve readability and alignment in all browsers.
 */

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}

/**
 * Remove most spacing between table cells.
 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}

html,
button,
input,
select,
textarea {
    color: #222;
}


::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

a{
	color:#00B5E2;
	text-decoration: none;
	transition:all 0.25s linear;
}

a:hover{
	color:#253746;
}

h1{	
	font-family: "Space Grotesk", sans-serif;
	font-weight: 400;
	font-size: 65px;
	line-height: 70px;
	letter-spacing: -0.06em;
	margin-bottom:15px;
}

h2{
	font-family: 'Space Grotesk';
	font-weight: 400;
	font-size: 33px;
	line-height: 40px;
	margin-bottom:15px;	
}


h3{
	font-family: 'Space Grotesk';
	font-weight: 500;
	font-size: 28px;
	line-height:30px;
	margin-bottom:15px;	
}


h4{
	font-family: 'Space Grotesk';
	font-weight: 500;
	font-size: 26px;
	line-height:28px;
	margin-bottom:15px;	
}

h6{
	font-family: 'Space Grotesk';
	font-weight: 700;
	font-size: 16px;
	line-height:22px;
	margin-bottom:8px;
}

p{
	margin-bottom:15px;
}

strong{
	font-weight:600;
}

body{
	color:#253746;
	font-family: "Inter", sans-serif;
	font-size:15px;
	line-height:22px;
	font-weight: 300;
}

.blue{
	color:#00B5E2;	
}



.header {
	display: flex;
	justify-content: space-between;
}

.header {
    display: flex;
    justify-content: space-between;
    height: 15vh;
}

#logo {
    padding: 4vh 0 0 75px;
}

#main-banner {
    background-image: url(assets/images/top-banner.jpg);
    width: calc(100% - 75px); /* Учитываем margin-left */
    background-size: cover;
    background-position: center;
    margin-left: 75px;
    box-sizing: border-box;
    background-attachment: fixed;
    height: 65vh; 
}

#intro-section {
	background-color: #00B5E2;
	padding: 40px 80px;
	box-sizing: border-box;
	width: 80%;
	margin-left: 75px;
	clip-path: polygon(150px 0, 100% 0, 100% 100%, 0 100%, 0 150px);
	margin-top: 15vh;
	position: relative;
	height: 70vh;
}


#intro-section::after {
    content: "";
    position: absolute;
    bottom: 80px;
    right: 80px;
    width: 50px;
    height: 47px;
    background-image: url("data:image/svg+xml,%3Csvg width='50' height='47' viewBox='0 0 50 47' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M46.6929 2.90142V38.4325L44.3852 41.1359M4.00056 43.8394H42.0775L44.3852 41.1359M44.3852 41.1359L28.0349 26.0862L1.69287 1.83936' stroke='white' stroke-width='5'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
    animation: arrowBounce 2s infinite;
}


#intro-section h1 {
	font-size: 3vw;
	line-height: 3vw;
}

#intro-section h2 {
	font-size: 1.7vw;
	line-height: 1.8vw;
}

@keyframes arrowBounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-10px);
    }
    60% {
        transform: translateY(-5px); 
    }
}

.intro-row-first {
	display: flex;
	text-align: right;
	justify-content: right;
	margin-bottom: 12%;
}

.row-3-col {
	display: flex;
	justify-content: space-between;
}

.col3-image {
	width: calc(40% + 37.5px);
	background-size: cover;
	background-position: center;
}

.col3-text {
	width: calc(40% + 37.5px);
	padding: 100px 5% 100px 7%;
	box-sizing: border-box;
}

.col3-blank {
	width: calc(20% - 75px);
	background: #253746;
}

#co3l-image-custom-pos {
	position: relative;
	margin-top: -150px;
	z-index: -1;
}

.col3-blank.col3-transparent {
	background: transparent;
}

.col3-image.image-with-clippath {
	clip-path: polygon(150px 0, 100% 0, 100% 100%, 0 100%, 0 150px);
}

footer {
	background-color: #ECECEC;
	background-image: url(assets/images/Fuzalium_Logo_RGB.svg?v=2);
	padding: 40px 20px 20px 75px;
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: top left;
	margin-top: 100px;
	border-radius: 45px 0 0 0;
}

.footer-contacts {
	display: flex;
	margin-bottom: 144px;
	margin-left: 706px;
	position: relative;
	top: -10px;
}	

.footer-bottom {
    position: relative;
    text-align: right;
}

.footer-logo-bg {
    position: absolute;
    left: 0;
    bottom: 0;
    font-size: 150px;
    font-weight: 900;
    color: #f0f0f0;
    z-index: -1;
    text-transform: lowercase;
}

.contact-col {
	width: 260px;
	margin-left: 120px;
}

footer a{
	color:#253746;
	text-decoration:underline;
}

footer a:hover{
	text-decoration:none;
}

@media screen and (max-width: 1280px) {
	#logo {
		padding: 30px 0px 0px 30px;
		max-width: 218px;
		box-sizing:border-box;
	}
	
	#main-banner {
		width: 55%;
		margin-left: 0;
		height: 400px;
		background-attachment: inherit;
	}	
	
	#intro-section {
		padding: 30px;
		width: calc(100% - 60px);
		margin: auto;
		clip-path: polygon(100px 0px, 100% 0, 100% 100%, 0 100%, 0 100px);
		margin-top: -200px;
		height:auto;
	}	
	
	.header{
		height:auto;
	}
	
	h1,#intro-section h1{
		font-weight: 400;
		font-size: 45px;
		line-height: 50px;
		letter-spacing: -6%;
		margin-bottom:10px;
	}
	
	h2,#intro-section h2{
		font-weight: 400;
		font-size: 26px;
		line-height: 35px;	
		margin-bottom:10px;
	}
	
	.intro-row-first {
		margin-bottom: 80px;
	}	
	
	.col3-blank {
		display: none;
	}	
	
	#co3l-image-custom-pos {
		margin-top: -100px;
		z-index: -1;
		width: 48%;
	}	
	
	.col3-text {
		width: 50%;
		padding: 50px 30px;
	}	
	
	.col3-image.image-with-clippath {
		clip-path: polygon(100px 0, 100% 0, 100% 100%, 0 100%, 0 100px);
	}	
	
	footer {
		padding: 30px 30px 10px 30px;
		margin-top: 50px;
		background-size: 80%;
		background-position: bottom left;		
	}	
	
	.footer-contacts {
		margin-bottom: 60px;
		justify-content: left;	
		margin-left:0;
		top:0;
	}	
	
	.contact-col {
		width: auto;
		margin-left: 0;
		margin-right: 100px;
	}	
	
	#intro-section::after {
		bottom: 30px;
		right: 30px;
	}	
}

@media screen and (max-width: 767px) {
	#main-banner {
		height: 200px;
		width: calc(100% - 220px);
	}
	
	#intro-section {
		clip-path: polygon(80px 0px, 100% 0, 100% 100%, 0 100%, 0 80px);
		margin-top: -100px;
	}	
	
	#logo {
		padding: 20px 0px 0px 20px;
		max-width: 180px;
		margin-bottom:20px;
	}	
		
	
	#intro-section {
		margin-top: -80px;
		width: calc(100% - 20px);
		margin-left: 20px;
	}	
	
	h1,#intro-section h1{
		font-size: 30px;
		line-height: 35px;	
	}
	
	h2,#intro-section h2{
		font-size: 22px;
		line-height: 28px;	
	}
	
	.intro-row-first {
		padding-left: 70px;
	}	
	
	.intro-row-second {
		padding-right: 70px;
	}
	
	#intro-section::after {
		display: none;
	}	
	
	.row-3-col {
		flex-direction: column;
	}	
	
	#second-row-3-col.row-3-col {
		flex-direction: column-reverse;
	}
	
	.col3-image.image-with-clippath{
		width: calc(100% - 20px);
		height: 360px;	
		clip-path: polygon(80px 0px, 100% 0, 100% 100%, 0 100%, 0 80px);	
		margin-left:20px;
	}
	
	.intro-content br{
		display: none;
	}
	
	#co3l-image-custom-pos {
		margin-top: -50px;
		z-index: -1;
		width: calc(100% - 20px);
		height: 360px;
	}	
	
	.col3-text {
		width: 100%;
		padding: 50px 20px;
	}	

	footer {
		margin-top: 0;
	}	
	
	.footer-contacts {
		flex-direction: column;
		margin-bottom: 40px;
	}	
	
	.contact-col {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 20px;
	}	
	
	.footer-contacts {
		margin-bottom: 20px;
	}	
	
	.footer-bottom {
		text-align: left;
	}	
	
	footer {
		padding: 20px 20px 10px 20px;
		background-size: 100%;
	}	
	
	[data-aos] {
        opacity: 1 !important;
        transform: none !important;
        transition: none !important;
        pointer-events: auto !important;
    }	
}